/*
  Localizable.strings
  QatarDrivingSchools

  Created by C100-107 on 23/07/21.
  
*/

"Alert!" = "सावधान!";
"Warning!" = "चेतावनी!";
"Save error" = "त्रुटि बचत गर्नुहोस्";
"Saved!" = "बचत!";
"Choose Image" = "छवि छनौट गर्नुहोस्";
"Are you sure you want to logout?" = "के तपाईं पक्का, तपाईं लगआउट गर्न चाहनुहुन्छ?";
"Your media has been saved to your photos." = "तपाईंको मिडिया तपाईंको फोटोमा बचत गरिएको छ।";
"Please provide email id." = "कृपया ईमेल आईडी प्रदान गर्नुहोस्।";
"Please provide the valid email id." = "कृपया मान्य ईमेल आईडी प्रदान गर्नुहोस्।";
"Please provide your password." = "कृपया तपाईंको पासवर्ड प्रदान गर्नुहोस्।";
"Please provide your old password." = "कृपया तपाईंको पुरानो पासवर्ड प्रदान गर्नुहोस्।";
"Please provide your new password." = "कृपया तपाईंको नयाँ पासवर्ड प्रदान गर्नुहोस्।";
"Please provide your confirm password." = "कृपया तपाईंको पुष्टि पासवर्ड प्रदान गर्नुहोस्।";
"A new password is sent to your email address. Please login with the sent password." = "नयाँ पासवर्ड तपाईंको ईमेल ठेगानामा पठाइन्छ।कृपया पठाइएको पासवर्डको साथ लगईन गर्नुहोस्।";
"Something went wrong, please try again." = "केहि गलत भयो, कृपया फेरि प्रयास गर्नुहोस्।";
"Please select Language" = "कृपया भाषा चयन गर्नुहोस्";
"Password must be six or more characters long including one digit,one special character, one upper case letter and one lower case letter." = "पासवर्ड एक अंक, एक विशेष चरित्र, एक अलग केस अक्षर र एक सानो केस अक्षर र एक सानो केस अक्षर सहित छ वा अधिक वर्णहरू हुनै पर्छ।";
"New Password and re-entered password do not match." = "नयाँ पासवर्ड र पुन: प्रविष्टि पासवर्ड मेल खाँदैन।";
"You can not select more than 3 media." = "तपाईं medit भन्दा बढी मिडिया चयन गर्न सक्नुहुन्न।";
"You can not select more than 1 video." = "तपाईं 1 भन्दा बढी भिडियो चयन गर्न सक्नुहुन्न।";
"Are you sure you want to submit answers?" = "के तपाईं उत्तरहरू सबमिट गर्न चाहानुहुन्छ भनेर निश्चित हुनुहुन्छ?";
"Your session is expired, Please login again." = "तपाईंको सत्र समाप्त भयो, फेरि लगईन गर्नुहोस्।";
"Are you sure you want to exit exam?" = "के तपाइँ पक्का परीक्षाबाट बाहिर निस्कन चाहानुहुन्छ?";
"Watch previous lesson to unlock the next lesson!" = "अर्को पाठ अनलक गर्न अघिल्लो पाठ हेर्नुहोस्!";
"Sorry! This quiz has no questions." = "माफ गर्नुहोस्!यो क्विजसँग कुनै प्रश्न छैन।";
"Are you sure you want to start quiz ? Once started countdown timer will start." = "के तपाइँ निश्चय हुनुहुन्छ कि तपाइँ क्विज सुरू गर्न चाहानुहुन्छ?एक पटक काउन्टडाउन टाइमर सुरु हुनेछ।";
"Please provide appointment title." = "कृपया नियुक्ति शीर्षक प्रदान गर्नुहोस्।";
"Please provide appointment availability date." = "कृपया नियुक्ति उपलब्धता मिति प्रदान गर्नुहोस्।";
"Availability date should be future date." = "उपलब्धता मिति भविष्य मिति हुनु पर्छ।";
"Please provide appointment availability time." = "कृपया नियुक्ति उपलब्धता समय प्रदान गर्नुहोस्।";
"Please provide appointment description." = "कृपया नियुक्ति वर्णन प्रदान गर्नुहोस्।";
"Please provide appointment event type." = "कृपया नियुक्ति कार्यक्रम प्रकार प्रदान गर्नुहोस्।";
"Please select complain category." = "कृपया गुनासो कोटी चयन गर्नुहोस्।";
"Please add your complain description." = "कृपया तपाईंको गुनासो विवरण थप्नुहोस्।";
"Please add your full name in English." = "कृपया अंग्रेजीमा तपाईंको पूरा नाम थप्नुहोस्।";
"Please try again once your certificate loaded." = "कृपया तपाईंको प्रमाणपत्र लोड गरिएको एक पटक फेरि प्रयास गर्नुहोस्।";
"Zoom meeting details are not provided yet." = "जुम बैठक विवरणहरू अझै प्रदान गरिएको छैन।";
"Please watch the lesson first to attempt the quiz." = "क्विज प्रयास गर्न कृपया पहिले पाठ हेर्नुहोस्।";
"Are you sure you want to cancel this appointment?" = "के तपाइँ पक्का हुनुहुन्छ कि तपाइँ यो अपोइन्टमेन्ट रद्द गर्न चाहानुहुन्छ?";
"Correct Answer" = "सही उत्तर";
"Sorry! Wrong Answer." = "माफ गर्नुहोस्!गलत जवाफ।";

"Email/QID" = "ईमेल / कतरी आईडी";

"Finish" = "फिनिश";
"Email" = "इमेज";
"Language" = "भाषा";
"Password" = "संकेत शब्द";
"First Name" = "पहिलो नाम";
"Last Name" = "थर";
"Confirm Password" = "पासवर्ड सुनिश्चित गर्नुहोस";
"Enter Title" = "शीर्षक प्रविष्ट गर्नुहोस्";
"Add Location..." = "स्थान थप्नुहोस् ...";
"dd-mm-yyyy" = "Dd-mm-yyyy";
"00:00" = "00:00";
"Enter Description" = "विवरण प्रविष्ट गर्नुहोस्";
"- Select Category -" = "- कोटि चयन गर्नुहोस् -";
"Enter Details..." = "विवरण प्रविष्ट गर्नुहोस् ...";
"User Name" = "प्रयोगकर्ता नाम";
"Government's work" = "सरकारको काम";
"Date of Birth" = "जन्म मिति";
"Full Name (in Arabic)" = "पूर्ण नाम (अरबीमा)";
"Full Name (in English)" = "पूर्ण नाम (अंग्रेजी मा)";
"Personal Qatari ID" = "व्यक्तिगत कतारी आईडी";
"Search In" = "भित्र खोदे";
"What" = "के";
"Keywords contained in event" = "कुञ्जी शब्दहरू घटनामा समावेश छ";
"Who" = "Who";
"Enter participants or organiser" = "सहभागी वा आयोजक प्रविष्ट गर्नुहोस्";
"Where" = "कहा";
"Enter a location or room" = "स्थान वा कोठा प्रविष्ट गर्नुहोस्";
"Keywords not contained in event" = "कुञ्जी शब्दहरू घटनामा समावेश छैन";
"Old Password" = "पुरानो पासवर्ड";
"New Password" = "नया पासवर्ड";
"Event Type" = "घटना प्रकार";
"Forgot password?" = "पासवर्ड भुल्नु भयो?";
"LOGIN" = "लग - इन";
"Sign Up" = "साइन अप";
"Remember Me" = "मलाई सम्झनु";
"SUBMIT" = "स्वीकार गर्न";
"Ok" = "ठिक छ";
"Add Attachment" = "एट्याचमेन्ट थप्नुहोस्";
"Male" = "भाले";
"Female" = "स्त्री";
"Save" = "बचाउनु";
"SAVE" = "बचाउनु";
"RESET" = "रिसेट गर्नुहोस्";
"START LESSON" = "पाठ सुरु गर";
"SELECT" = "चुन्नु";
"Add Appointment" = "अपोइन्टमेन्ट थप्नुहोस्";
"English" = "अंग्रेजी";
"Arabic" = "अरबी";
"CANCEL" = "रद्द गर्नु";
"GET CERTIFICATE" = "प्रमाणपत्र प्राप्त गर्नुहोस्";
"THEORETICAL TEST" = "सैद्धान्तिक परीक्षण";
"PRACTICAL EXAM" = "व्यवहारिक परीक्षा";
"PREVIOUS" = "पूर्ववर्ती";
"NEXT" = "अर्को";
"Yes" = "हुन्छ";
"No" = "छैन";
"Images" = "चित्रहरु";
"Video" = "उपावेदन";
"Done" = "पूरा";
"View All" = "सबै हेर्नुहोस्";
"Completed" = "पूरा हुनु";
"Resume" = "फेरि थाल्नु";
"Show Result" = "परिणाम देखाउनुहोस्";
"Join" = "मिल्नु";
"Pending" = "फैसला बांकी राखेको";
"close" = "घनिष्ट";
"Forgot Password" = "पासवर्ड भुल्नु भयो";
"Profile" = "पाश्र्वचित्र";
"Search" = "खोजी";
"SEARCH" = "खोजी";
"Students Learning Progress" = "विद्यार्थीहरू साझेदारीहरू सिक्न";
"New Appointment" = "नयाँ नियुक्ति";
"NEW APPOINTMENT" = "नयाँ नियुक्ति";
"Edit Appointment" = "Editentent नियुक्ति";
"Complaints" = "गुनासो";
"New Complain" = "नयाँ गुनासो";
"Edit Complain" = "सम्पादन गुनासो";
"Contact Information" = "सम्पर्क जानकारी";
"Account Details" = "खाता विवरण";
"Notification" = "सुचना";
"Settings" = "बतंग";
"User Profile" = "प्रयोगकर्ता प्रोफाइल";
"Appointment Search" = "नियुक्ति खोज";
"Select Language" = "भाषा छनोट गर्नुस";
"Result" = "परिणाम";
"History" = "इतिहास";
"Contract" = "ठेक्का";
"Invoice" = "चलानी";
"Contact us" = "हामीलाई सम्पर्क गर्नुहोस";
"Complain Details" = "गुनासो विवरण";
"Courses" = "कोर्स";
"Course Details" = "पाठ्यक्रम विवरण";
"Qatar Driving School" = "कतार ड्राइभिंग स्कूल";
"Malicious source detected" = "दुर्भावनापूर्ण स्रोत पत्ता लगाईयो";
"Don't have an account? " = "खाता छैन?";
"Already have an account? " = "पहिले नै खाता छ?";
"Please enter your email address. You will receive a link to create a new password via registered email." = "कृपया तपाईंको ईमेल ठेगाना प्रविष्ट गर्नुहोस्।तपाईंले दर्ता गरिएको ईमेल मार्फत नयाँ पासवर्ड सिर्जना गर्न लिंक प्राप्त गर्नुहुनेछ।";
"Choose from saved accounts" = "बचत गरिएको खाताबाट छनौट गर्नुहोस्";
"Account Details" = "खाता विवरण";
"User Profile" = "प्रयोगकर्ता प्रोफाइल";
"Contact Information" = "सम्पर्क जानकारी";
"Dashboard" = "ड्यासबोर्ड";
"Profile" = "पाश्र्वचित्र";
"Course" = "गति";
"E-Book" = "E- पुस्तक";
"Practice Questions" = "अभ्यास प्रश्नहरू";
"Complain" = "गुनासो गर्नु";
"Contract" = "ठेक्का";
"Invoice" = "चलानी";
"Certificate" = "प्रमाणपत्र";
"Appointment" = "कसैलाई भेट्ने व्यवस्था";
"Learning Progress" = "सिक्ने प्रगति";
"Contact Us" = "हामीलाई सम्पर्क गर्नुहोस";
"Logout" = "बाहिर निस्कनु";
"Completed Lessons" = "पूरा पाठहरू";
"Passed Quiz / Exams" = "क्विज / परीक्षाहरू पास";
"Result :" = "परिणाम:";
"All" = "सबै";
"In Progress" = "प्रगति हुदैछ";
"Saved" = "यम";
"Skills" = "शिरहरू";
"Course Type" = "कोर्स टाइप";
"Lesson Progress" = "दोभायो प्रगति";
"Quiz Review" = "क्विज समीक्षा";
"Quiz Type Wise Evaluation" = "क्विज प्रकार बुद्धिमानी मूल्यांकन";
"Title" = "शीर्षक";
"Add Location" = "स्थान थप गर";
"Date" = "खजुर";
"From" = "देखि";
"To" = "तिर";
"Time" = "समय";
"Add Description" = "विवरण थप्नुहोस्";
"Color" = "रंग";
"Complain Details" = "गुनासो विवरण";
"Complain Category" = "गुनासो कोटि";
"Complain Description" = "गुनासो वर्णन";
"Attach File" = "फाईल संलग्न गर्नुहोस्";
"Mobile" = "चल्ने";
"Address" = "ठेगाना";
"Other Details" = "अन्य विवरण";
"Registration Date" = "दर्ता मिति";
"Last Visit Date" = "अन्तिम भ्रमण मिति";
"Enable mail notification" = "मेल सूचना सक्षम गर्नुहोस्";
"Enable push notification" = "पुश सूचना सक्षम गर्नुहोस्";
"Front ID Photo" = "अगाडि आईडी फोटो";
"Back ID Photo (optional)" = "ब्याक आईडी फोटो (वैकल्पिक)";
"Gender" = "गुंकुल";
"Mail has been sent successfully!" = "मेल सफलतापूर्वक पठाइएको छ!";
"You have successfully sent the credentials to Jhon Dao's email address." = "तपाईंले सफलतापूर्वक jhon dao ईमेल ठेगानामा पत्यारपत्र पठायो।";
"Today" = "आज";
"Filter" = "फिल्टर";
"Lessons" = "भेटकर";
"Continue watching your lesson" = "तपाईंको पाठ हेर्न जारी राख्नुहोस्";
"Quiz" = "जाचं लिनु";
"Exam Category" = "परीक्षा कोटि";
"Date and Time" = "मिति र समय";
"Number of Questions" = "प्रश्नहरूको संख्या";
"Your Score" = "तपाईको अंक";
"Topic" = "चर्चाको विषय";
"Introduction" = "परिचय";
"Instructor" = "आदेश दिने व्यक्ति";
"Change Password" = "पासवर्ड परिवर्तन गर्नुहोस्";
"Complain Type:" = "गुनासो प्रकार:";
"Date:" = "मिति:";
"file attached" = "फाईल जोडिएको";
"No file attached" = "कुनै फाईल संलग्न छैन";
"files attached" = "संलग्न फाइलहरू";
"You didn't submit any complaints yet." = "तपाईंले अझै कुनै गुनासो पेश गर्नुभएन।";
"No E-Book available." = "कुनै ई-पुस्तक उपलब्ध छैन।";
"Questions" = "प्रश्न";
"Question" = "प्रश्न";
"Sorry!! you have not passed the theory exam." = "माफ गर्नुहोस् !!तपाईंले सिद्धान्त परीक्षा पास गर्नुभएको छैन।";
"Congratulations you have passed the theory exam." = "बधाई छ तपाईंले सिद्धान्त परीक्षा पास गर्नुभयो।";
"Qatar Driving Theory Test" = "कतार ड्राइभिंग सिद्धान्त परीक्षण";
"Duration" = "अवधि";
"UPCOMING EXAM" = "आगामी परीक्षा";
"Exam" = "परीक्षा";
"DOWNLOAD" = "डाउनलोड गर्नुहोस्";
"SEND EMAIL" = "ईमेल पठाउनुहोस्";
"Issue Date" = "जारी मिति";
"Follow us on Facebook, Instagram, YouTube and Twitter" = "हामीलाई फेसबुक, इन्स्टाग्राम, युट्यूब र ट्विटर मा अनुसरण गर्नुहोस्";
"Email ID : " = "ईमेल आईडी:";
"Contact Number : " = "सम्पर्क नम्बर :";
"Pending" = "फैसला बांकी राखेको";
"Completed" = "पूरा हुनु";
"Cancelled" = "रद्द गरेको पद";
"Not Assigned" = "नतोकिएको";
"Lessons Quiz" = "पाठ क्विज";
"Course Quiz" = "पाठ्य प्रश्नोत्त";
"PDF" = "पीडीडी";
"Event Type" = "घटना प्रकार";
"Language Settings" = "भाषा सेटिंग्स";
"Please add your complain title." = "कृपया तपाईंको गुनासो शीर्षक थप्नुहोस्।";
"Complain Title" = "गुनासो शीर्षक";
"Course Completed" = "पाठ्यक्रम पूरा भयो";
"Course Pending" = "पाठ्यक्रम पेन्डिंग";
"Course In-Progress" = "पाठ्यक्रम मा-प्रगति";
"There is no quiz added to the lesson, please contact the school admin for more details" = "त्यहाँ पाठमा कुनै क्विज थपिएन, कृपया अधिक विवरणहरूको लागि स्कूल प्रशासकमा सम्पर्क गर्नुहोस्";
"Course overview" = "पाठ्यक्रम सिंहावलोकन";
"Complaint overview" = "गुनासो ओभरवेजर";
"Lesson Progress" = "दोभायो प्रगति";
"Course Review" = "पाठ्यक्रम समीक्षा";
"Due Course Fee" = "को पाठ्यक्रम शुल्क";
"Total Complaints" = "कुल गुनासो";
"Pending Complaints" = "गुनासो पेन्डिंग";
"Completed complaints" = "पूरा गुनासो पूरा भयो";
"ATTEND QUIZ" = "क्विजमा भाग लिनुहोस्";
"VIEW RESULT" = "नतिजा हेर्नुहोस्";
"Text to speech is not supported for this language." = "बोलीलाई पाठ यस भाषाको लागि समर्थित छैन।";
"Password Must be between 8 to 16 characters long and it should not contains white space." = "पासवर्ड to देखि 1 16 वर्णको बीचमा हुनुपर्दछ र यसले सेतो ठाउँ समावेश गर्नु हुँदैन।";
"Marks" = "मार्क";
